/*================================================================================
	Item Name: Materialize - Material Design Admin Template
	Version: 5.0
	Author: PIXINVENT
	Author URL: https://themeforest.net/user/pixinvent/portfolio
================================================================================

NOTE:
------
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.sidenav-main.nav-collapsed .brand-logo img.mainLogo{
    display: none!important;
}
.sidenav-main.nav-collapsed .brand-logo img.secondaryLogo{
    display: block!important;
}
/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
#loaderContainer{
    z-index: 100000;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#loaderContainer .loaderBackdrop{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
}
#loaderContainer .preloader-wrapper{
    position: absolute;
}
#loaderContainer .loaderText{
    position: absolute;
    margin-top: 55px;
    font-size: 24px;
	Color:white;
}

#paymentContainer{
    max-width: 600px;
    margin: 0 auto;
}

#cardholder-name{
    box-sizing: border-box;
    height: 40px;
    padding: 10px 12px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: white;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
}
#cardholder-name::placeholder{
    color: #aab7c4;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
}
#card-button {
    border: none;
    outline: none;
    color: #fff;
    background: #32325d;
    white-space: nowrap;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.025em;
    text-decoration: none;
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    margin: 0;
}
#card-button:hover{
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
    background-color: #43458b;
}
.btn-outline{
    border: 1px solid #32325d;
    outline: none;
    color: #32325d;
    background: transparent;
    white-space: nowrap;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.025em;
    text-decoration: none;
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    margin: 0;
}
.btn-outline:hover{
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
    background-color: #32325d;
    color: #ffffff;
}
#existing-card-errors{
    color: #a23e3e;
    text-align: left;
    margin-top: 15px;
}
.StripeElement {
    box-sizing: border-box;

    height: 40px;

    padding: 10px 12px;

    border: 1px solid transparent;
    border-radius: 4px;
    background-color: white;

    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}

.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
    border-color: #fa755a;
}

.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}

/**** custom bloc ****/
#task-card.collection {
    border: none;
}
#task-card.collection .card-title {
    color: #fff;
}

#issues-collection.collection .collection-item.avatar {
    padding-top: 24px;
}
.align-center {
    display: flex;
    align-items: center;
}

.text-white {
    color: #fff;
}
.text-pink {
    color: #ff4081 !important;
}
.text-purple {
    color: #4038a0 !important;
}
.no-uppercase {
    text-transform: capitalize;
}
.gray-light {
    color: #9e9e9e;
}
.mt3 {
    margin-top: 2rem !important;
}
.mt2 {
    margin-top: 1rem;
}
.mb-8px {
    margin-bottom: 8px;
}
.font11 {
    font-size: 11px;
}
.d-block {
    display: block !important;
}
.illu-config {
    max-height: 320px;
}
.bg-grey-light {
    background-color: #eee !important;
}
.btn {
    border: 2px solid transparent;
}
.btn:hover {
    background-color: transparent;
    border: 2px solid #ff4081;
    color: #ff4081;
}
.btn, .btn-large, .btn-small, .btn-flat {
    border-radius: 50px;
    text-transform: capitalize;
    border: 2px solid transparent;
}
.btn, .btn-large, .btn-flat {
    padding: 0 0.5rem;
}
.btn, .btn-large, .btn-small, .btn-flat {
    line-height: 32px;
}
.btn-small {
    padding: 0 1rem;
    line-height: 28px;
    height: 32px;
}
.btn-purple {
    background-color: #4038a0;
}
.btn.btn-purple:hover, .btn.btn-purple:focus {
    background-color: transparent;
    border: 2px solid #4038a0;
    color: #4038a0;
}

a.btn-purple, .btn.btn-purple {
    background-color: #4038a0;
    border: 2px solid transparent;
}
.btn.btn-purple:hover, .btn.btn-purple:focus {
    background-color: transparent;
    border: 2px solid #4038a0;
    color: #4038a0;
}
a.btn-purple:hover, a.btn-purple:focus {
    background-color: transparent;
    border: 2px solid #4038a0;
    color: #4038a0;
}
.btn.btn-purple:hover.btn-floating i {
    color: #4038a0;
}
.btn.btn-purple.btn-floating i {
    line-height: 36px;
    width: 36px;
}

.btn-pink {
    background-color: #ff4081;
}
a.btn-pink, .btn.btn-pink {
    background-color: #ff4081;
    border: 2px solid transparent;
}
.btn.btn-pink:hover, .btn.btn-pink:focus {
    background-color: transparent;
    border: 2px solid #ff4081;
    color: #ff4081;
}
.btn.btn-pink:hover.btn-floating i {
    color: #ff4081;
}
.btn.btn-pink.btn-floating i {
    line-height: 36px;
    width: 36px;
}
a.btn-pink:hover, a.btn-pink:focus {
    background-color: transparent;
    border: 2px solid #ff4081;
    color: #ff4081;
}
a.btn-pink:hover.btn-floating i {
    color: #ff4081;
}
a.btn-pink.btn-floating i {
    line-height: 36px;
    width: 36px;
}
.btn-fushia {
    background-color: #7b1fa2;
}
.btn.btn-fushia:hover, .btn.btn-fushia:focus {
    background-color: transparent;
    border: 2px solid #7b1fa2;
    color: #7b1fa2;
}
.bg-pink {
    background-color: #ff4081;
}
.bg-purple {
    background-color: #4038a0;
}
.bg-fushia {
    background-color: #7b1fa2;
}
i.right {
    margin-left: 10px;
}

.btn-noround {
    border-radius: 4px !important;
}

.btn-customizer {
    padding: 0 1rem;
}
.btn-customizer.sidenav-trigger {
    line-height: 36px;
    border: none;
}
.btn-config {
    border-top-right-radius: inherit !important;
    border-bottom-right-radius: inherit !important;
}
.bg-white {
    background-color: #fff !important;
}
.border-purple {
    border: 1px solid #4038a0;
}
.picto-logs {
    height: 24px;
}
.material-tooltip {
    border-radius: 5px;
    padding: 5px 8px;
    min-height: 8px;
    font-size: 0.8rem;
    transform: translateX(0px) translateY(5px) !important;
    overflow: visible;
}
.material-tooltip::after {
    content: '';
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #323232;
    border-width: 5px;
    margin-left: -5px;
}
a.btn-floating.btn-large {
    border: 2px solid transparent;
}
a.btn-floating:hover {
    background-color: transparent;
    border: 2px solid #ff4081;
    color: #ff4081;
}
a.btn-floating.btn-large i {
    width: 56px;
    line-height: 56px;
}
a.btn-floating:hover i{
    color: #ff4081;
}
.btn-red {
    background-color: #ff5252;
}
a.btn-red, .btn.btn-red {
    background-color: #ff5252;
    border: 2px solid transparent;
}
.btn.btn-red:hover, .btn.btn-red:focus {
    background-color: transparent;
    border: 2px solid #ff5252;
    color: #ff5252;
}

.btn-green {
    background-color: #03a84e;
}
a.btn-green, .btn.btn-green {
    background-color: #03a84e;
    border: 2px solid transparent;
}
.btn.btn-green:hover, .btn.btn-green:focus {
    background-color: transparent;
    border: 2px solid #03a84e;
    color: #03a84e;
}
.slide-card {
    transform: translateY(0);
    transition: 0.2s ease-in-out;
    border: 1px solid transparent;
}
.slide-card:hover {
    transform: translateY(-6px);
    border: 1px solid #4038a0;
}
.btn-card.active .slide-card {
    border: 1px solid #4038a0;
}
.icon-round {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #4038a0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.text-center {
    text-align: center;
}
.inline-table {
    display: inline-table;
}
.wrap-user-project {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.btn-floating-small {
    width: 30px;
    height: 30px;
}
.btn-floating-small i {
    line-height: 30px;
    font-size: 1.3rem;
}
.btn-floating.btn-green {
    border: 2px solid transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-floating.btn-green:hover {
    background-color: transparent;
    border: 2px solid #03a84e;
}
.btn-floating.btn-green:hover i {
    color: #03a84e !important;
}
.btn-xsmall {
    padding: 0 0.5rem;
    height: 30px;
    line-height: 26px;
    float:right;
}
.btn-green:hover i {
    color: #03a84e !important;
}
.card-config .row .input-field.col {
    padding: 0 !important;
}
.card-config .input-field.col label {
    left: 0 !important;
    line-height: 1rem;
}
.card-config textarea.materialize-textarea {
    height: auto !important;
    max-height: 3.5rem;
    min-height: auto !important;
}

/**** new page config ****/
.page-config-websites .card.card-header-config {
    background-color: #eceff1;
    position: relative;
}
.page-config-websites .config-header-image {
    background-image: url("/images/header-illu-config.png");
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 260px;
    background-position: right;
}
.page-config-websites .icon-cogs-top, .page-config-websites .icon-cogs-bottom {
    position: absolute;
}
.page-config-websites .icon-cogs-top {
    top: -45px;
    right: 35%;
}
.page-config-websites .icon-cogs-bottom {
    bottom: -40px;
    left: -10px;
}
.page-config-websites .breadcrumbs-light .breadcrumbs a{
    color: #333333;
}
.page-config-websites .breadcrumbs-light .breadcrumbs .active {
    color: #3949ab;
}
.page-config-websites .card-config-inline .card-content {
    display: flex;
    align-items: center;
    padding: 12px 24px;
}
.page-config-websites .card-config-inline .card-content .card-block-infos {
    padding-left: 0.15rem;
    display: flex;
    flex: 1;
    align-items: center;
}
.page-config-websites .card-config-inline .card-content .wrap-infos-title {
    display: flex;
    flex: 1;
}
.page-config-websites .card-config-inline .card-content .card-title {
    margin-bottom: 0;
    margin-left: 10px;
    font-weight: bold;
    line-height: 22px;
}
.page-config-websites .form-config-inline {
    display: flex;
    align-items: center;
}
.page-config-websites .form-config-inline .btn-config-inline {
    margin-left: 8rem;
}
.page-config-websites .tabs.tabs-card-config a.active {
    background-color: rgba(114, 128, 206, .2);
}
.page-config-websites .card.card-tabs .item-blacklist {
    background-color: rgba(114, 128, 206, .2);
}
.page-config-websites .card.card-tabs .item-blacklist label {
    color: #808080;
}
.page-config-websites .tabs.tabs-card-config .tab {
    text-transform: none;
}
.page-config-websites .card.card-tabs .card-content {
    padding: 0;
}
.page-config-websites .card.card-tabs .card-content .header-card-tabs {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 24px;
}
.page-config-websites .card.card-tabs .card-content .header-card-tabs .header-border {
    border-bottom: 1px solid #e0e0e0;
}
.page-config-websites .card.card-tabs .card-content .content-form {
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 24px;
}
.page-config-websites .card.card-tabs .block-title-type-config {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    min-height: 48px;
}
.page-config-websites .card.card-tabs .block-title-type-config .card-title {
    margin-left: 10px;
    font-weight: bold;
}
.page-config-websites .card.card-tabs .block-title-type-config i {
    line-height: normal;
}
.page-config-websites .card.card-websites-config textarea.materialize-textarea {
    height: auto !important;
    max-height: 3.5rem;
    min-height: auto !important;
}
.page-config-websites .card.card-websites-config .card-content form label {
    left: 1rem;
}

.page-config-websites .card.card-tabs .background-round, .page-config-websites .card-config-inline .background-round {
    padding: 12px;
    width: 50px;
    height: 50px;
}
.page-config-websites .card-config-inline .card-alert.card.green, .page-config-websites .card-config-inline .card-alert.card.red {
    margin-right: 1rem;
}
.input-tags {
    min-height: 100px;
    margin: 0 0 8px 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.input-tags .input-tag {
    font-size: 13px;
    font-weight: 500;
    line-height: 32px;
    display: inline-block;
    height: 32px;
    margin-right: 5px;
    margin-bottom: 10px;
    padding: 0 12px;
    border-radius: 16px;
    background-color: #ff4081;
    color: #fff;
}
.input-tags .input-tag .close {
    font-size: 16px;
    float: right;
    padding-left: 8px;
    cursor: pointer;
    line-height: 32px;
}

.page-config-websites .table-websites-config td {
    padding: 10px 5px;
}
.page-config-websites .table-websites-config .wrap-time {
    display: flex;
    align-items: center;
}
.page-config-websites .table-websites-config .wrap-time input {
    height: auto;
    margin-bottom: 0;
    padding-bottom: 5px;
}
.page-config-websites .table-websites-config .wrap-time span {
    padding-bottom: 5px;
}

#map-card .card-header .card-title {
    padding: 20px;
}
#map-card .task-card-title {
    font-size: 1.4rem;
}
#map-card .wrap-map {
    display: none;
}
#map-card .wrap-map.is-active {
    display: block;
}
#map-card .form-config-map {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#map-card .form-config-map .text-label {
    font-size: 18px;
}

.p-35 {
    padding: 35px;
}
.mt-1px {
    margin-top: 1px;
}
.page-config-websites .card-websites-config .card-alert.card.green, .page-config-websites .card-websites-config .card-alert.card.red {
    margin-top: 0;
    display: inline-flex;
    width: 100%;
}

.page-config-websites .card-websites-config .card-alert.card.green .card-content, .page-config-websites .card-websites-config .card-alert.card.red .card-content {
    padding: 10px 20px !important;
}

.page-config-websites #map-card .card-alert.card.green, .page-config-websites #map-card .card-alert.card.red {
    margin: 0 !important;
}
.collection .collection-item .wrap-item-collection {
    display: flex;
    align-items: center;
    margin-right: -.75rem;
    margin-left: -.75rem;
    padding: 0 1rem;
}
.collection .collection-item .wrap-item-collection .item-data {
    text-align: center;
    width: 98px;
    margin-left: auto;
}
.flex-header {
    display: flex;
    align-items: center;
}
.flex-header .form-header {
    margin-right: 2rem;
    min-width: 250px;
    margin-left: auto;
}
.flex-header .wrap-actions {
    display: flex;
    align-items: center;
    margin-left: auto;
}
.flex-header .input-field {
    margin-bottom: 0;
    margin-top: 0;
}
.dropdown-content.dropdown-custom {
    width: 200px !important;
}
.dropdown-custom .btn-dropdown {
    background: transparent;
    border: none;
    color: #6b6f82;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 10px;
}
.dropdown-custom .icon-dropdown {
    background: #03a84e;
    color: #fff;
    display: inline-flex;
    padding: 2px 4px;
    border-radius: 5px;
    margin-right: 10px;
}
.dropdown-custom .icon-dropdown.icon-blacklist {
    background-color: rgba(114, 128, 206, .2);
    color: #3f51b5;
}
.cursor-initial{
    cursor:initial;
}
.mb-16px {
    margin-bottom: 1rem;
}
.btn.breadcrumbs-btn:hover {
    color: #ff4081 !important;
}
.webmaster {
    align-items: center;
    justify-content: space-between;
}
.wrap-content-webmaster {
    display: flex;
    align-items: center;
}
.title-webmaster {
    margin-left: 1.5rem;
}
.title-webmaster .media-heading {
    font-size: 1.30rem;
}
.btn-webmaster-contact {
    flex-shrink: 0;
    margin-left: 1rem;
}
.title-modal {
    font-size: 1.50rem;
}
.baseline-modal {
    font-size: 1rem;
    color: #6b6f82;
    display: block;
}
.wrap-modal-header-config {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.purple-light {
    background-color: rgba(114, 128, 206, .2) !important;
    color: #3f51b5 !important;
}
.avatar-custom {
    min-height: 34px !important;
}
.avatar-custom .title-custom {
    display: inline-block;
}

.collection .collection-item.avatar.avatar-custom .secondary-content {
    top: 12px;
}

a.btn-purple-outline, .btn.btn-purple-outline {
    border: 2px solid #4038a0;
    background-color: transparent;
    color: #4038a0;
}
a.btn-purple-outline:hover, .btn.btn-purple-outline:hover {
    border: 2px solid #4038a0;
    background-color: #4038a0;
    color: #fff;
}

.btn-config-option {
    margin-right: 1rem;
}

.btn-save-websites {
    margin-top: 1rem;
}

.plans-container .card .card-image .price {
    font-size: 3rem;
    font-weight: 500;
}
.plans-container .card .card-image .price sup {
    top: -15px;
}
.plans-container .collection-item.item-desc {
    line-height: 1.5rem;
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid #e0e0e0;
    text-align: center;
}
.plans-container .card-content {
    display: flex;
    justify-content: center;
}
.plans-container .collection .collection-item:before {
    display: none;
}
.plans-container .collection .wrap-collection-item {
    display: flex;
}
.plans-container .collection .wrap-collection-item .item-icon {
    margin-right: 0.5rem;
    color: #00bfa5;
}
.plans-container .collection .wrap-collection-item .item-txt {
    text-align: left;
}
.plans-container .collection .wrap-collection-item .item-icon .material-icons {
    font-size: 1.28rem;
    line-height: 1.7rem;
}
.plans-container .collection-item-request {
    padding: 10px 20px;
    font-size: 1.07rem;
    line-height: 1.6em;
    text-align: center;
}
.plans-container .collection-item-request .request-desc {
    margin-top: 1rem;
    padding: 10px 20px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.plans-container .card-action .btn {
    padding: 0 1.5rem;
}

.no-overflow {
    overflow: visible;
}
.card-countries-config .input-tags {
    min-height: 125px;
}
.illu-upgrade {
    max-height: 455px;
    margin: 0 auto;
    display: block;
}
#paymentContainer .list-bullet {
    padding-left: 1.65rem;
    list-style-type: disc;
}
#paymentContainer .list-bullet .list-item-bullet {
    padding: .2rem 0;
    list-style-type: disc;
}
#already-known-card-button {
    width: 100%;
    border-radius: 4px;
    height: 40px;
    padding: 0 14px;
}
.btn-add-card {
    margin-top: 5px;
    width: 100%;
    text-align: center;
}
.badge-garantee {
    display: block;
    margin-left: auto;
}
#paymentContainer .form-row {
    margin-bottom: 10px;
}
#paymentContainer .wrap-btn-add-card {
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: right;
}
#notifications-dropdown {
    min-width: 322px;
}
.notif-txt {
    background: -webkit-linear-gradient(45deg, #303f9f, #7b1fa2);
    background: -o-linear-gradient(45deg, #303f9f, #7b1fa2);
    background: linear-gradient(45deg, #303f9f, #7b1fa2);
}
.notif-txt .content-txt {
    color: #fff;
    max-width: 322px;
    padding: 10px 0;
}
.notif-txt .content-txt:hover {
    background-color: transparent;
}
.btn-delete-log {
    width: 100%;
    border-radius: 4px;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}
.card .card-content{
	padding:10px;
}
.uar-infos {
    display: flex;
    align-items: center;
}
.uar-infos i {
    margin-top: -15px;
    margin-left: 5px;
    color: #ff4081;
    cursor: pointer;
}
.material-tooltip.tooltip-top {
    border-radius: 2px;
    transform: translateX(0px) translateY(-10px) !important;
}
.material-tooltip.tooltip-top::after {
    top: 100%;
    bottom: auto;
    border-top-color: #323232;
    border-bottom-color: transparent;
}
.wrap-range {
    margin-bottom: 10px;
    display: block;
}
.wrap-range.hide {
    display: none;
}
.title-block-range {
    display: flex;
    align-items: center;
    min-height: 48px;
}
.card .card-content .title-block-range .card-title {
    margin-bottom: 0;
    margin-left: 10px;
    font-weight: bold;
    line-height: initial;
}
.card .card-content .title-block-range i {
    line-height: normal;
}
.title-block-range .background-round {
    padding: 12px;
    width: 50px;
    height: 50px;
}
.card-block-days {
    overflow: visible;
}
/**** responsive ****/
@media (min-width: 768px) and (max-width: 1199px) {
    .collection .collection-item .wrap-item-collection .item-data {
        width: 95px;
    }
}
@media (min-width: 1448px) {
    .card-config .input-height {
        min-height: 126px;
    }
}
@media (min-width: 1327px) and (max-width: 1447px){
    .card-config .input-height {
        min-height: 111px;
    }
}
@media (min-width: 1201px) and (max-width: 1326px){
    .card-config .input-height {
        min-height: 133px;
    }
}
@media (max-width: 992px ) {
    #BotsTab.subscriber-list-card table th:last-child {
        padding: 15px 5px 15px 5px !important;
    }
}
@media (max-width: 420px ) {
    #view-pagination .pagination li a {
        padding: 0 8px;
    }
    #BotsTab.subscriber-list-card table th {
        max-width: 150px;
    }
}
@media (max-width: 1100px) {
    #map-card .form-config-map .text-label {
        font-size: 15px;
    }
}
@media (min-width: 1200px) and (max-width: 1479px) {
    .page-config-websites .card.card-tabs .header-card-tabs .row {
        display: flex;
        flex-direction: column;
    }
    .page-config-websites .card.card-tabs .header-card-tabs .row .type-config-title-responsive {
        display: flex;
        margin-left: 0;
        width: 100%;
        justify-content: center;
        margin-bottom: 15px;
    }
    .page-config-websites .card.card-tabs .header-card-tabs .row .type-config-tabs-responsive {
        width: 100%;
    }
}

@media (min-width: 1200px) and (max-width: 1440px) {
    .page-config-websites .card.card-websites-config textarea.materialize-textarea {
        margin-top: 1rem;
    }
}

@media (max-width: 767px) {
    .page-config-websites .card.card-header-config {
        display: none;
    }
    .page-config-websites .card-config-inline .card-content {
        flex-direction: column;
    }
    .page-config-websites .form-config-inline {
        flex-direction: column;
        width: 100%;
    }
    .page-config-websites .form-config-inline .btn-config-inline {
        margin-left: auto;
        margin-top: 2rem;
    }
    .page-config-websites .card-config-inline .card-content .card-block-infos {
        margin-bottom: 1rem;
    }
    .page-config-websites .card-config-inline .card-content .wrap-infos-title {
        flex-direction: column;
        justify-content: center;
    }
    .page-config-websites .card-config-inline .card-content .wrap-infos-title span {
        margin-left: 10px;
        padding-left: 0 !important;
    }
    #map-card .form-config-map {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    #map-card .form-config-map .text-label {
        font-size: 11px;
    }
    .page-config-websites .card-config-inline .card-alert.card.green, .page-config-websites .card-config-inline .card-alert.card.red {
        margin-right: 0;
        width: 100%;
    }
    .page-config-websites .card-websites-config .card-alert.card.green, .page-config-websites .card-websites-config .card-alert.card.red {
        margin-top: 0;
        display: flex;
    }

    .page-config-websites #map-card .card-alert.card.green, .page-config-websites #map-card .card-alert.card.red {
        margin-bottom: 1rem !important;
        display: block;
        width: 100%;
    }
    .flex-header {
        flex-direction: column;
        align-items: flex-start;
    }
    .flex-header .wrap-actions {
        margin-top: 1rem;
        margin-left: 0;
    }
    .flex-header .form-header {
        margin-right: 1rem;
        min-width: 240px;
    }
}
@media (max-width: 399px) {
    .page-config-websites #WebsiteIp.card.card-websites-config textarea.materialize-textarea {
        margin-top: 1rem;
    }
}
@media (max-width: 479px) {
    #map-card .txt-switch {
        max-width: 38%;
        display: inline-flex;
        text-align: center;
    }
    #map-card .switch label .lever {
        margin-left: 10px;
    }
    #map-card .btn-map-inline {
        margin-top: 1rem;
    }
}
@media (min-width: 768px) {
    .breadcrumb-mobile {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .page-config-websites .config-header-image {
        background-position-x: -700px;
    }
}
@media (min-width: 1024px) and (max-width: 1120px) {
    .page-config-websites .config-header-image {
        background-position-x: -730px;
    }
}
@media (min-width: 1121px) and (max-width: 1340px) {
    .page-config-websites .config-header-image {
        background-position-x: -600px;
    }
}

@media (min-width: 768px) and (max-width: 1410px) {
    .page-config-websites .card-config-inline .card-content {
        flex-wrap: wrap;
    }
    .page-config-websites .card-config-inline .card-content .card-block-infos {
        align-items: flex-start;
        width: 100%;
        flex: auto;
    }
    .page-config-websites .card-config-inline .card-content .wrap-infos-title {
        flex-direction: column;
    }
    .page-config-websites .card-config-inline .card-content .wrap-infos-title span {
        margin-left: 10px;
        padding-left: 0 !important;
    }
    .page-config-websites .form-config-inline {
        justify-content: space-between;
        width: 100%;
    }
    .page-config-websites .form-config-inline .switch {
        margin-left: 62px;
    }
    .page-config-websites .form-config-inline .btn-config-inline {
        margin-left: 0;
    }
}

@media screen and (min-width:993px) {
    _:-ms-fullscreen, :root ul#slide-out.sidenav {
        height:calc(100% - 64px)!important
    }
}
@-moz-document url-prefix() {
    @media screen and (min-width:993px) {
        ul#slide-out.sidenav {
            height:calc(100% - 64px)!important
        }
    }
}
@supports (-ms-ime-align:auto) {
    @media screen and (min-width:993px) {
        ul#slide-out.sidenav {
            height:calc(100% - 64px)!important
        }
    }
}
@media (max-width: 413px) {
    .textareaWrapper .input-field, .card-default .card-content .input-field {
        padding: 0;
    }
    .btn-config-option {
        margin-top: 0;
    }
    .card-config-inline .card-content a.btn {
        margin-right: 1rem;
    }
    .wrap-btn-uar {
        margin-top: 1rem;
    }
    .wrap-form-map {
        padding: 0 !important;
    }
    .wrap-form-map .btn-config-option {
        margin-top: 1rem;
    }
}

@media (max-width: 767px) {
    #map-card .wrap-map {
        height: auto !important;
    }
}
@media (min-width: 768px) {
    #map-card .wrap-map img {
        height: 240px;
    }
    .wrap-btn-uar a.btn{
        margin-right: 1rem;
    }
}
@media (min-width: 1340px) {
    .wrap-form-map .btn-config-option {
        margin-top: 0;
    }
    .card-default .card-content .btn-config-option {
        margin-top: 0;
    }
}
@media (max-width: 549px) {
    .webmaster {
        flex-direction: column;
    }
    .wrap-content-webmaster {
        flex-direction: column;
    }
    .title-webmaster {
        margin-left: 0;
    }
    .title-webmaster .media-heading {
        text-align: center;
        margin: 1rem 0;
    }
    .btn-webmaster-contact {
        margin-left: 0;
    }
}

@media (min-width: 1201px) and (max-width: 1430px) {
    .btn-config-option {
        margin-right: 0;
        margin-top: 1rem;
    }
}

@media (min-width: 1332px) and (max-width: 1340px) {
    .btn-config-option {
        margin-right: 0;
    }
}
@media (min-width: 1341px) and (max-width: 1376px) {
    .btn-config-option {
        margin-right: 0.2rem;
    }
}

@media (min-width: 1201px) and (max-width: 1235px) {
    .plans-container .collection-item.item-desc {
        min-height: 151px;
    }
}

@media (min-width: 1236px) and (max-width: 1494px) {
    .plans-container .collection-item.item-desc {
        min-height: 129px;
    }
}
@media (min-width: 1495px) and (max-width: 1822px) {
    .plans-container .collection-item.item-desc {
        min-height: 107px;
    }
}

@media (min-width: 1540px) and (max-width: 1710px) {
    .plans-container .collection-item-request .request-desc {
        min-height: 70px;
    }
}
@media (max-width: 599px) {
    .illu-upgrade {
        margin-bottom: 20px;
    }
}
@media (max-width: 1410px) {
    .uar-infos {
        margin-top: 10px;
    }
}
@media (min-width: 1411px) and (max-width: 1459px) {
    .uar-infos {
        margin-right: 30px;
    }
}
